# Sale MRP BOM

This modules allows to specify a Bill Of Materials directly inside a sale order line. It is specially useful to select alternative manufacturing and sub-contracting routings.

Table of contents

- Installation
- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

## Installation

## Configuration

To be able to select a specific Bill of Materials in a sale order, the user needs the special permission: “Allows to define a BOM on sale order lines”.

## Usage

When adding a new sale order line, you can eventually select a specific Bill Of Materials.

When confirming the sale order, if the routing is manufacturing then the production order will be using the specified Bill Of Materials.

## Known issues / Roadmap

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Akretion

### Contributors

- Renato Lima <renato.lima@akretion.com.br>

Trobz:

- Hai Lang <hailn@trobz.com>

### Other credits

The migration of this module from 12.0 to 14.0 was financially supported by Camptocamp.

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.